html {
	width: 100vw;
	height: 100vh;
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	width: 100%;
	height: 100%;
	text-align: center;
}

@viewport {
	zoom: 1.0;
	width: extend-to-zoom;
}

#pageContainer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#contentContainer {
	position: relative;
	top: 1%;
	width: 90%;
	max-width: 59.375rem;
	margin: 0 auto;
	text-align: center;
}

#flagContainer {
	position: relative;
	top: 1%;
	max-width: 100%;
	background: url(https://mail.fridaynightpizza.net/images/hdr.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

#flagContainer a {
	display: block;
	max-width: 100%;
	height: 0;
	padding-top: 15.1579%;
}

#content {
	position: relative;
	bottom: 1rem;
	display: block;
	margin: 0 auto;
}

#menuHeader {
	position: relative;
	display: inline-block;
	max-width: 100%;
	margin: 0 auto;
}
 
.menuLeft 	{ position: relative; display: inline-block; width: 21%; }
.menuMiddle	{ position: relative; display: inline-block; width: 55%; }
.menuRight	{ position: relative; display: inline-block; width: 21.5%; }

#attractions {
	position: relative;
	display: block;
}

#attractions span { display: inline-block; max-width: 11rem; }

#tripAdvisorContainer {
	position: relative;
	display: block;
	width: 100%;
	margin: 0 auto;
	text-align: center;	
}

#tripAdvisorContainer span {
	display: inline-block;
	width: 30%;
	vertical-align: middle;
}

#tripAdvisorContainer span > a {
	max-width: 6.5rem;
	margin: 0 auto;
}

#navsContainer {
	position: relative;
	display: block;
	margin: 0 auto;
}

#navsContainer span {
	display: inline-block;
	width: 30%;
}

#footerContainer {
	position: fixed;
	bottom: 0.125rem;
	left: 1%;
	width: 98%;
	height: 1rem;
}

#footerContainer span {
	display: inline-block;
	max-width: 49%;
	max-height: 1rem;
}